#wa-compcarousel-m10z2ogo77oleo {display:block !important;padding-bottom: 133.3%;background-color:#ffffff;}
#wa-compcarousel-m10z2ogo77oleo ol.indicator {display:none;}
#wa-compcarousel-padwrapper-m10z2ogo77oleo {padding:10px 10px 10px 10px;}
#wa-compcolor-m11syudl8kqboo {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#fef431;height:60px;}
#wa-compsubpage-m10yzhl2c3qyuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-m10yzhl2c3qyuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-m10yzhl2c3qyuo>.wa-container-vspacer {height:0px;}
#wa-comptext-m11solsge1vi40 {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#fef431;padding:10px 10px 10px 10px;}
#wa-comptext-m11vlvbg7s1fm0 {background-color:#000000;border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#109efc;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-m11solsge1vi40 {padding:5px 5px 5px 5px;}
#wa-container-m10hgnkr4s0b8 {border-radius:15px 15px 15px 15px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#5bfbfe;background-color:#f9aa4e;padding:0px 0px 0px 0px;}
#wa-container-m10hgnkr4s0b8>.row>.clearfix {margin-bottom:0px;}
#wa-container-m10hgnkr4s0b8>.wa-container-vspacer {height:0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m10z19nu5turxk {margin:0px 0px;}
#wa-row-m10z19nu5turxk>div {padding: 0px 0px;}
#wa-row-m10z2ogo5tuyk0 {margin:0px 0px;}
#wa-row-m10z2ogo5tuyk0>div {padding: 0px 0px;}
#wa-row-m11solsg9e1c94 {margin:0px 0px;}
#wa-row-m11solsg9e1c94>div {padding: 0px 0px;}
#wa-row-m11sybko9e1j20 {margin:0px 0px;}
#wa-row-m11sybko9e1j20>div {padding: 0px 0px;}
#wa-row-m11syudl9e1hg0 {margin:0px 0px;}
#wa-row-m11syudl9e1hg0>div {padding: 0px 0px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu {background-color:#65d8fe;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:focus {background-color:#f65c47;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:5px; min-height:56px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-nav li a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:focus {color:#f65c47; background-color:#c5f0ff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle {background-color:#73b0fd !important; border-color:#0556fb !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-fixed-top .navbar {background-color:#f65c47;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m10z19nu5turxk {margin:0px 0px;}
#wa-row-m10z19nu5turxk>div {padding: 0px 0px;}
#wa-row-m10z2ogo5tuyk0 {margin:0px 0px;}
#wa-row-m10z2ogo5tuyk0>div {padding: 0px 0px;}
#wa-row-m11solsg9e1c94 {margin:0px 0px;}
#wa-row-m11solsg9e1c94>div {padding: 0px 0px;}
#wa-row-m11sybko9e1j20 {margin:0px 0px;}
#wa-row-m11sybko9e1j20>div {padding: 0px 0px;}
#wa-row-m11syudl9e1hg0 {margin:0px 0px;}
#wa-row-m11syudl9e1hg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m10z19nu5turxk {margin:0px 0px;}
#wa-row-m10z19nu5turxk>div {padding: 0px 0px;}
#wa-row-m10z2ogo5tuyk0 {margin:0px 0px;}
#wa-row-m10z2ogo5tuyk0>div {padding: 0px 0px;}
#wa-row-m11solsg9e1c94 {margin:0px 0px;}
#wa-row-m11solsg9e1c94>div {padding: 0px 0px;}
#wa-row-m11sybko9e1j20 {margin:0px 0px;}
#wa-row-m11sybko9e1j20>div {padding: 0px 0px;}
#wa-row-m11syudl9e1hg0 {margin:0px 0px;}
#wa-row-m11syudl9e1hg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
#wa-row-m10z19nu5turxk {margin:0px 0px;}
#wa-row-m10z19nu5turxk>div {padding: 0px 0px;}
#wa-row-m10z2ogo5tuyk0 {margin:0px 0px;}
#wa-row-m10z2ogo5tuyk0>div {padding: 0px 0px;}
#wa-row-m11solsg9e1c94 {margin:0px 0px;}
#wa-row-m11solsg9e1c94>div {padding: 0px 0px;}
#wa-row-m11sybko9e1j20 {margin:0px 0px;}
#wa-row-m11sybko9e1j20>div {padding: 0px 0px;}
#wa-row-m11syudl9e1hg0 {margin:0px 0px;}
#wa-row-m11syudl9e1hg0>div {padding: 0px 0px;}
}
